summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlfredo Ramos2016-06-12 19:19:48 -0500
committerAlfredo Ramos2016-06-12 19:19:48 -0500
commit75d28520fcb1655a2edfb56d8d8113e0ced9a37c (patch)
tree116754edf4295184711d951dba4b44ba4fe84e54
parent09102146773cae880798fdbe56b9080eef0eca03 (diff)
downloadaur-75d28520fcb1655a2edfb56d8d8113e0ced9a37c.tar.gz
Add new dependency
https://github.com/vkohaupt/vokoscreen/commit/2bcf920dc5c3d64be3cf32df355ac9dd923ad8f4
-rw-r--r--.SRCINFO9
-rw-r--r--PKGBUILD6
2 files changed, 8 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index b327265ffad..41e8139a8d9 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,9 @@
# Generated by mksrcinfo v8
-# Sat Jun 4 04:34:10 UTC 2016
+# Mon Jun 13 00:19:48 UTC 2016
pkgbase = vokoscreen-git
pkgdesc = An easy to use screencast creator. Qt5 UI. Development version.
- pkgver = 2.4.28.beta.0.g0760ab2
- pkgrel = 1
+ pkgver = 2.4.29.beta.5.g2bcf920
+ pkgrel = 2
url = http://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
arch = i686
arch = x86_64
@@ -11,13 +11,14 @@ pkgbase = vokoscreen-git
makedepends = git
makedepends = qt5-tools
depends = qt5-x11extras
+ depends = qt5-multimedia
depends = ffmpeg
depends = lame
depends = desktop-file-utils
depends = xdg-utils
depends = lsof
optdepends = pulseaudio-alsa: for PulseAudio support
- provides = vokoscreen=2.4.28.beta.0.g0760ab2
+ provides = vokoscreen=2.4.29.beta.5.g2bcf920
conflicts = vokoscreen
source = git+https://github.com/vkohaupt/vokoscreen.git
source = fix_lrelease.patch
diff --git a/PKGBUILD b/PKGBUILD
index 96824629c8f..c8967bb9362 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,14 +4,14 @@
_pkgname=vokoscreen
pkgname=${_pkgname}-git
-pkgver=2.4.28.beta.0.g0760ab2
-pkgrel=1
+pkgver=2.4.29.beta.5.g2bcf920
+pkgrel=2
pkgdesc='An easy to use screencast creator. Qt5 UI. Development version.'
arch=('i686' 'x86_64')
url='http://linuxecke.volkoh.de/vokoscreen/vokoscreen.html'
license=('GPL2')
-depends=('qt5-x11extras' 'ffmpeg' 'lame' 'desktop-file-utils' 'xdg-utils' 'lsof')
+depends=('qt5-x11extras' 'qt5-multimedia' 'ffmpeg' 'lame' 'desktop-file-utils' 'xdg-utils' 'lsof')
optdepends=(
'pulseaudio-alsa: for PulseAudio support'
)